انجمن پشتیبانی فارسی فریم ورک کیک پی اچ پی - cakephp

نسخه‌ی کامل: نصب پلاگین در netbeans 8.2
شما در حال مشاهده نسخه آرشیو هستید. برای مشاهده نسخه کامل کلیک کنید.
سلام
در نت بینز 8.2  در منوی tools/plugin هنگام نصب  گزینه  php cakephp framework  با پیغام اینکه اول باید  plugin editor libarary 2 نصب شود می دهد و در نتیجه کیک نصب نمی شود - لطفا راهنمایی فرمایید- تشکر